.navbar.medicitalia {
  background: #ffffff;
  border-color: #ffffff;
  color: #808080;
  border-bottom:1px solid #e2e2e2;
  margin-bottom:0px;
  font-family: Arial, sans-serif;
  width:100%;
}
.navbar.medicitalia .navbar-collapse {
  background-color: #ffffff;
  border-color: #e2e2e2;
}
.navbar.medicitalia .navbar-text {
  color: #808080;
}
.navbar.medicitalia a.navbar-link {
  color: #00ade5;
  background-color: transparent;
}
.navbar.medicitalia a.navbar-link:hover,
.navbar.medicitalia a.navbar-link:focus {
  color: #666666;
  background-color: transparent;
}
.navbar.medicitalia .navbar-brand {
  color: #00ade5;
  background-color: transparent;
}
.navbar.medicitalia .navbar-brand:hover,
.navbar.medicitalia .navbar-brand:focus {
  color: #808080;
  background-color: transparent;
}
.navbar.medicitalia .navbar-toggle {
  border-color: #b3b3b3 !important;
  background-color: transparent;
}
.navbar.medicitalia .navbar-toggle .icon-bar {
  background-color: #b3b3b3;
}
.navbar.medicitalia .navbar-toggle:hover,
.navbar.medicitalia .navbar-toggle:focus {
  border-color: #8f8f8f !important;
  background-color: #e3e3e3 !important;
}
.navbar.medicitalia .navbar-toggle:hover .icon-bar,
.navbar.medicitalia .navbar-toggle:focus .icon-bar {
  background-color: #8f8f8f;
}
.navbar.medicitalia input::-webkit-input-placeholder,
.navbar.medicitalia textarea::-webkit-input-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia input:-moz-placeholder,
.navbar.medicitalia textarea:-moz-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia input::-moz-placeholder,
.navbar.medicitalia textarea::-moz-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia input:-ms-input-placeholder,
.navbar.medicitalia textarea:-ms-input-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia .form-control {
  color: #666666;
  background-color: #ffffff;
  border-color: #d4d4d4;
}
.navbar.medicitalia .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #e6e6e6;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #e6e6e6;
}
.navbar.medicitalia .navbar-nav > li[class*="dropdown"].dropdown-onhover:hover > a,
.navbar.medicitalia.dropdown-onhover .navbar-nav > li:hover > a[class*="dropdown"] {
  background-color: #e6e6e6;
}
.navbar.medicitalia .navbar-nav> li > a {
  color: #579cd1;
  background-color: #ffffff;
  font-weight: 600;
  font-size: 17px;
}
.navbar.medicitalia .navbar-nav> li > a:focus {
  color: #00ade5;
  background-color: #ffffff;
}
.navbar.medicitalia .navbar-nav> li > a:hover {
  color: #ffffff;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav> li.open > a {
  color: #3b3b3b;
  background-color: #e6e6e6;
}
.navbar.medicitalia .navbar-nav> li.open > a:hover,
.navbar.medicitalia .navbar-nav> li.open > a:focus {
  color: #3b3b3b;
  background-color: #e6e6e6;
}
.navbar.medicitalia .navbar-nav> li.active > a {
  color: #ffffff;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav> li.active > a:hover,
.navbar.medicitalia .navbar-nav> li.active > a:focus {
  color: #3b3b3b;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav> li.disabled > a {
  color: #cccccc;
  background-color: transparent;
}
.navbar.medicitalia .navbar-nav> li.disabled > a:hover,
.navbar.medicitalia .navbar-nav> li.disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

@media (min-width: 768px) {
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li > a,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li > a {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li > a:focus,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li > a:focus {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li > a:hover,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li > a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.open > a,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.open > a {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.open > a:focus,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.open > a:focus {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.open > a:hover,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.open > a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.active > a,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.active > a {
    color: #ffffff;
    background-color: #00ade5;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.active > a:focus,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.active > a:focus {
    color: #ffffff;
    background-color: #00ade5;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.active > a:hover,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.active > a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.disabled > a,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.disabled > a {
    color: #cccccc;
    background-color: transparent;
  }
  .navbar.medicitalia.dropdown-onhover.no-fix .navbar-nav> li.disabled > a:hover,
  .navbar.medicitalia .navbar-nav.dropdown-onhover.no-fix> li.disabled > a:hover {
    color: #cccccc;
    background-color: transparent;
  }
  .navbar.medicitalia .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a:focus {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
 .input-group {
	width: 100%;
  }
  .qa-sidepanel {
    float: left;
    padding-left: 1px;
    width: 34%;
  }
}
.navbar.medicitalia .dropdown-menu {
  background: #ffffff;
  color: #808080;
  border-color: #e6e6e6;
  -webkit-box-shadow: 0 9px 12px rgba(0,0,0,0.17);
  box-shadow: 0 9px 12px rgba(0,0,0,0.17);
  font-size:16px;
}
.navbar.medicitalia .navbar-nav>li[class*="dropdown"].dropdown-onhover:hover,
.navbar.medicitalia.dropdown-onhover .navbar-nav>li[class*="dropdown"]:hover {
  background-color: #00ade5;
}
.navbar.medicitalia a>span.desc {
  color: #999999;
}
.navbar.medicitalia a:hover>span.desc {
  color: #999999;
}
@media (min-width: 768px) {
  .navbar.medicitalia:not(.no-border).dropdown-onhover .navbar-nav>li:hover>a,
  .navbar:not(.no-border) li.dropdown-onhover:hover>a,
  .navbar:not(.no-border) .navbar-nav.dropdown-onhover>li:hover>a {
    border-color: #e2e2e2;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.active>a:before {
    border-top-color: #e2e2e2;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.open>a:before,
  .navbar.medicitalia:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.medicitalia:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-bottom-color: #e2e2e2;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom):not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-bottom-color: #e2e2e2;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom) .navbar-nav>.active>a:after {
    border-top-color: #00ade5;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom) .navbar-nav>.open>a:after,
  .navbar.medicitalia:not(.navbar-fixed-bottom) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.medicitalia:not(.navbar-fixed-bottom) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-bottom-color: #ffffff;
  }
  .navbar.medicitalia:not(.navbar-fixed-bottom).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-bottom-color: #ffffff;
  }
  .navbar.medicitalia.navbar-fixed-bottom:not(.no-border) .navbar-nav>.active>a:before {
    border-bottom-color: #e2e2e2;
  }
  .navbar.medicitalia.navbar-fixed-bottom:not(.no-border) .navbar-nav>.open>a:before,
  .navbar.medicitalia.navbar-fixed-bottom:not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.medicitalia.navbar-fixed-bottom:not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-top-color: #e2e2e2;
  }
  .navbar.medicitalia.navbar-fixed-bottom:not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-top-color: #e2e2e2;
  }
  .navbar.medicitalia.navbar-fixed-bottom .navbar-nav>.active>a:after {
    border-bottom-color: #00ade5;
  }
  .navbar.medicitalia.navbar-fixed-bottom .navbar-nav>.open>a:after,
  .navbar.medicitalia.navbar-fixed-bottom .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.medicitalia.navbar-fixed-bottom .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-top-color: #ffffff;
  }
  .navbar.medicitalia.navbar-fixed-bottom.dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-top-color: #ffffff;
  }
}
.navbar.medicitalia .btn-default {
  color: #00ade5;
  background-color: #ffffff;
  border-color: #d4d4d4;
}
.navbar.medicitalia .btn-default:hover,
.navbar.medicitalia .btn-default:focus,
.navbar.medicitalia .btn-default:active,
.navbar.medicitalia .btn-default.active {
  color: #ffffff;
  background-color: #00ade5;
  border-color: #b3b3b3;
}
.navbar.medicitalia .dropdown-menu .btn-default {
  color: #00ade5;
  background-color: #ffffff;
  border-color: #d4d4d4;
}
.navbar.medicitalia .dropdown-menu .btn-default:hover,
.navbar.medicitalia .dropdown-menu .btn-default:focus,
.navbar.medicitalia .dropdown-menu .btn-default:active,
.navbar.medicitalia .dropdown-menu .btn-default.active {
  color: #ffffff;
  background-color: #00ade5;
  border-color: #b3b3b3;
}
.navbar.medicitalia .dropdown-menu li.dropdown-header {
  color: #808080;
}
.navbar.medicitalia *:not(li)>a {
  color: #62A2D8;
}
.navbar.medicitalia *:not(li)>a:hover,
.navbar.medicitalia *:not(li)>a:focus {
  color: #44A5FF;
}
.navbar.medicitalia .dropdown-menu>li>a {
  color: #808080;
  background-color: #ffffff;
}
.navbar.medicitalia .dropdown-menu>li>a:hover,
.navbar.medicitalia .dropdown-menu>li>a:focus {
  color: #ffffff;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  background-color: #ffffff;
  color: #808080;
  border-color: #e6e6e6;
  -webkit-box-shadow: 0 9px 12px rgba(0,0,0,0.17);
  box-shadow: 0 9px 12px rgba(0,0,0,0.17);
}
.navbar.medicitalia.navbar-fixed-bottom .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  -webkit-box-shadow: 0 -9px 12px rgba(0,0,0,0.17);
  box-shadow: 0 -9px 12px rgba(0,0,0,0.17);
}
.navbar.medicitalia .dropdown-menu input::-webkit-input-placeholder,
.navbar.medicitalia .dropdown-menu textarea::-webkit-input-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia .dropdown-menu input:-moz-placeholder,
.navbar.medicitalia .dropdown-menu textarea:-moz-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia .dropdown-menu input::-moz-placeholder,
.navbar.medicitalia .dropdown-menu textarea::-moz-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia .dropdown-menu input:-ms-input-placeholder,
.navbar.medicitalia .dropdown-menu textarea:-ms-input-placeholder {
  color: rgba(102,102,102,0.5);
}
.navbar.medicitalia .dropdown-menu .form-control {
  color: #666666;
  background-color: #ffffff;
  border-color: #d4d4d4;
}
.navbar.medicitalia .dropdown-menu .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #e6e6e6;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #e6e6e6;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.list-group) > a {
  /* color: #808080; */
  color: #333333;
  background-color: #ffffff;
  border-bottom: 1px dotted #cccccc;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.list-group) > a:hover,
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.list-group) > a:focus {
  color: #ffffff;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.active > a {
  color: #808080;
  background-color: #f7f7f7;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.active > a:hover,
.navbar.medicitalia .navbar-nav .dropdown-menu li.active > a:focus {
  color: #808080;
  background-color: #f7f7f7;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li[class*="-onhover"]:hover>a {
  color: #ffffff;
  background-color: #00ade5;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.open > a,
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed) {
  color: #808080;
  background-color: #f7f7f7;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.open > a:hover,
.navbar.medicitalia .navbar-nav .dropdown-menu li.open > a:focus,
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed):hover,
.navbar.medicitalia .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed):focus {
  color: #808080;
  background-color: #f7f7f7;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.disabled > a {
  color: #bfbfbf;
  background-color: #ffffff;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.disabled > a>span.desc {
  color: #cccccc;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.disabled > a:hover>span.desc {
  color: #cccccc;
}
.navbar.medicitalia .navbar-nav .dropdown-menu li.disabled > a:hover,
.navbar.medicitalia .navbar-nav .dropdown-menu li.disabled > a:focus {
  color: #bfbfbf;
  background-color: #ffffff;
}
.navbar.medicitalia .navbar-nav li:not(.dropdown)>ul.dropdown-menu.bordered:not(.no-padding):after,
.navbar.medicitalia .navbar-nav li:not(.dropdown)>.dropdown-grid-wrapper>ul.dropdown-menu.bordered:not(.no-padding):after {
  outline-color: #e6e6e6;
}
.navbar.medicitalia .navbar-nav>li.divider {
  background-color: #00ade5;
}
.navbar.medicitalia .dropdown-menu li.divider,
.navbar.medicitalia .navbar-nav .v-divided>*:before,
.navbar.medicitalia .navbar-nav .v-divided>*:after,
.navbar.medicitalia .navbar-nav .h-divided>*:after,
.navbar.medicitalia .navbar-nav .h-divided>*:first-child:before,
.navbar.medicitalia .navbar-nav .h-divider:after {
  background-color: #e6e6e6;
}
.navbar.medicitalia .navbar-nav .divided>*:before {
  border-color: #e6e6e6;
}

@media (max-width: 767px) {
	div#MegaNavbarID {margin-top:0;}
  .navbar.medicitalia .navbar-nav li.xs-hover > a {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia .navbar-nav li.xs-hover > a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
  .navbar.medicitalia .navbar-nav li.xs-hover.no-fix > a {
    color: #00ade5;
    background-color: #ffffff;
  }
  .navbar.medicitalia .navbar-nav li.xs-hover.no-fix > a:hover {
    color: #3b3b3b;
    background-color: #e6e6e6;
  }
  .navbar.medicitalia .navbar-nav .dropdown-menu .divider {
    background-color: #e6e6e6;
  }
  .navbar.medicitalia .navbar-collapse>.navbar-form,
  .navbar.medicitalia .navbar-collapse>a.navbar-link,
  .navbar.medicitalia .navbar-collapse>.navbar-text,
  .navbar.medicitalia .navbar-collapse .navbar-nav>.navbar-form,
  .navbar.medicitalia .navbar-collapse .navbar-nav>li,
  .navbar.medicitalia .navbar-collapse .navbar-nav>.navbar-text,
  .navbar.medicitalia .navbar-collapse .navbar-nav>a.navbar-link,
  .navbar.medicitalia .navbar-collapse .navbar-nav>.navbar-form {
    border-bottom-color: #eeeeee !important;
    -webkit-box-shadow: 0 1px 0 #ffffff !important;
    box-shadow: 0 1px 0 #ffffff !important;
  }
  .navbar.medicitalia .navbar-nav>li>.dropdown-grid-wrapper>.dropdown-menu,
  .navbar.medicitalia .navbar-nav>li>.dropdown-menu {
    border-top-color: #e6e6e6 !important;
    -webkit-box-shadow: 0 -1px 0 #e2e2e2 !important;
    box-shadow: 0 -1px 0 #e2e2e2 !important;
  }
  .qa-search-field {
  	width: 100%;
  }
  .lastampa {
	display: none;
  }

}

/*
.donut-masthead {
	margin-bottom: 8px;
	border-bottom: 0px none;
}

@media (min-width: 768px) {
  .qa-main {
    float: left;
    width: 65%;
  }
}

@media (min-width: 992px) {
  .qa-q-item-stats {
    float: left;
    width: 26.33333333%;
  }
}
@media (min-width: 768px) {
  .qa-q-item-main {
    float: left;
    width: 73.667%;
  }
}
*/













/* MI body */
.mi-body-wrapper {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  background-color:#ffffff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
@media (min-width: 768px) {
  .mi-body-wrapper {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .mi-body-wrapper {
    width: 990px;
  }
}
@media (min-width: 1600px) {
  .mi-body-wrapper {
    width: 1170px;
  }
}


/* Header */
header {
  background: #ffffff;
}
header .logo {
  /* padding: 8px 0px; */
  padding: 4px 0px;
}
header .logo h1 {
  font-size: 40px;
  line-height: 45px;
  margin-bottom: 5px;
}
header .logo h1 a,
header .logo h1 a:hover,
header .logo h1 a:visited {
  color: #666;
  text-decoration: none;
}
header .logo .meta {
  color: #777;
}
@media only screen and (max-width: 767px) {
  header .logo {
    text-align: center;
  }
}
header .logo .qa-logo {
  display: inline-block;
  vertical-align: top;
  padding-left: 25px;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}

header .qa-search-field {
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
header .qa-search-button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	border-radius: 3px;
	box-shadow: none;
	left: -28px;
	margin-bottom: 0;
	margin-left: -10px !important;
	margin-top: 1px;
	outline: medium none;
	padding: 2px 5px;
	font-size: 14px;
	color: #66afe9;
}
header .qa-search-button:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

header input[type="text"] {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
header input[type="text"]:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
header input[type="text"]::-moz-placeholder {
    color: #999999;
    opacity: 1;
}

@media only screen and (max-width: 767px) {
  header .logo .qa-logo {
    padding-left: 5px;
  }
}

header .logo .qa-logo-link {
  float: left;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
  /* height: 60px; */
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  padding: 0 ;
  font-size: 40px;
  line-height: 60px;
  margin-bottom: 5px;
}
header .logo .qa-logo-link:hover,
header .logo .qa-logo-link:focus {
  text-decoration: none;
}
header .logo .qa-logo-link > img {
  display: block;
  border: 0 none;
}
@media (min-width: 768px) {
	/*
  .navbar > .container header .logo .qa-logo-link,
  .navbar > .container-fluid header .logo .qa-logo-link {
    margin-left: -15px;
  }
  */
  .lastampa {
  	padding-right:5px;
  }
}
header .logo .qa-logo-link.first-letter-logo {
  display: block;
  padding: 3px;
  background-color: #428bca;
  color: #eeeeee;
  height: 28px;
  width: 28px;
  margin: 10px 5px 10px 15px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 0 1px;
  border-radius: 2px;
}
header .logo .qa-logo-link.first-letter-logo:hover {
  background-color: #357ebd;
  color: #ffffff;
  border-radius: 3px;
  text-shadow: 0 0 2px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
header .logo .qa-logo-link img {
  border: none ;
  -webkit-box-shadow: none;
  box-shadow: none;
}
header .search-bar {
  padding-top: 20px;
  /* margin-right: -35px; */
  min-height: 1px;
}
@media only screen and (max-width: 767px) {
  header .search-bar {
    padding-top: 0;
  /*  margin-right: -20px; */
  }
  /*
  header .search-bar form.navbar-form.pull-right {
    float: none !important ;
  }
  */
}

.gsc-search-button
{
	/*background-color: #f0ad4e;*/
	border-radius: 5px;

}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background-color: #f0ad4e !important;
	background-image: url("http://www.google.com/uds/css/v2/search_box_icon.png") !important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 16px !important;
	border-color: #f0ad4e !important;
	filter: none;
}
.gsc-input-box {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #d9d9d9;
	/*height: 32px !important;*/
}

.advtop {
	text-align:center;
}


.dropdown-toggle .fa {
	font-size: 20px;
}

#sticky {
	width:310px;
}

.page-with-sidebar {
	padding-left:0;
	padding-right:0;
}

.carousel-caption {
	color: steelblue !important;
	text-align: left !important;
    left: 15% !important;
    right: 15% !important;
}

.carousel-indicators .active {
    border: 3px solid #00ade5 !important;
}
.carousel {
	/* padding-bottom: 20px !important; */
	/* border: 1px solid #fff0f5; */
}
